RubyGems Navigation menu

tripwire_notifier 0.2.11

Tripwire captures validation errors from your Ruby on Rails application to help you identify and fix user experience issues. The TripwireNotifier gem makes it easy to hook up your app to the Tripwire web service.

Versions:

  1. 0.2.11 - June 30, 2012 (11 KB)
  2. 0.2.10 - May 24, 2011 (11 KB)
  3. 0.2.9 - May 24, 2011 (11 KB)
  4. 0.2.8 - May 10, 2011 (10.5 KB)
  5. 0.2.7 - April 23, 2011 (11 KB)
Show all versions (13 total)

Authors:

  • Jeffrey Chupp, Jeremy Weiskotten

Owners:

1f393f50dc29119d656c91d6701ddbba

Total downloads 17,528

For this version 3,956

Show all versions (13 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'tripwire_notifier', '~> 0.2.11' = Copy to clipboard Copied!

install:
gem install tripwire_notifier = Copy to clipboard Copied!

Links: